body { background-color: white;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px; line-height: 130%;
color:black;
margin:0px;
padding-bottom:20px;
}

.header { height:140px;
background:white;
border-bottom:20px solid black;
}

#mainbody { margin-left:140px;
padding-top:0px;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;
background:white;
border:0px none;
}

#menu { position:absolute;
top:150px;
left:0px;
width:140px;
background:#479ACF;
color:black;
border:0px none;
text-align: center;
}

.menuitem { width:120px;
background:#479ACF;
color:black;
font-size:12px;
border:0px none;
text-align: left;
}

.menuhead { left: 0px;
width:95px;
background:#479ACF;
color:black;
border:0px none;
text-align: center;
font-weight:bold;
font-size:14px;
}

.footer { width:100%;
text-align:center;
margin-top:5px;
padding:5px;
background:white;
color:black;
border:0px none;
}

a:link { font-size:12px;
color:navy}

a:visited { font-size:12px;
color:navy}

h1 { font-size:30px}

h2 { font-size:20px}

h3 { font-size:16px}

p,h1,h2,h3 { margin: 10px 10px 10px 10px}

.heading { font-family:Verdana;
font-size:36px;
background-color:white;
color:black;
font-weight:bold;
text-align: center}
